<div class="container">
    {{ form_start(form) }}
        <div class="row">
                <div class="col">
                        {{ form_row(form.titre) }}
                </div>

                <div class="col">
                        {{ form_row(form.description) }}
                </div>
        </div>
        {{ form_rest(form) }}

        <button class="btn btn-primary">{{ button_label|default('Save') }}</button>
    {{ form_end(form) }}
</div>
